# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2004-2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Swedish localized addons for Fleet Manager System',
    'version': '1.0',
    'category': 'Hidden',
    'complexity': "easy",
    'description': """
This module adds a Journal with swedish chart of account rules and a swedish Fleet Card vendors list.

We suggest you to install this module if you installed both the fms and the
l10n_se modules.
    """,
    'author': 'Vertel',
    'website': 'http://www.vertel.se',
    'images': ['images/crm_statistics_dashboard.jpeg', 'images/opportunity_to_quote.jpeg'],
    'depends': ['fms', 'l10n_se'],
    'init_xml': [],
    'update_xml': ['account.journal.xml',
                   ],
    'installable': True,
    'auto_install': True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
